.u-section-1 .u-sheet-1 {
  min-height: 1779px;
}

.u-section-1 .u-text-1 {
  width: 222px;
  margin: 0 auto;
}

.u-section-1 .u-video-1 {
  width: 700px;
  height: 394px;
  margin: 0 auto;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-video-2 {
  width: 700px;
  height: 394px;
  margin: 37px auto 0;
}

.u-section-1 .embed-responsive-2 {
  position: absolute;
}

.u-section-1 .u-video-3 {
  width: 700px;
  height: 394px;
  margin: 30px auto 0;
}

.u-section-1 .embed-responsive-3 {
  position: absolute;
}

.u-section-1 .u-video-4 {
  width: 700px;
  height: 394px;
  margin: 30px auto 0;
}

.u-section-1 .embed-responsive-4 {
  position: absolute;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2126px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 222px;
    margin-left: 249px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1766px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 368px;
    margin-left: 159px;
    margin-right: 132px;
  }

  .u-section-1 .u-video-1 {
    width: 540px;
    height: 304px;
  }

  .u-section-1 .u-video-2 {
    width: 540px;
    height: 304px;
  }

  .u-section-1 .u-video-3 {
    width: 540px;
    height: 304px;
  }

  .u-section-1 .u-video-4 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-1 .u-text-1 {
    width: 151px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 191px;
  }

  .u-section-1 .u-video-2 {
    width: 340px;
    height: 191px;
  }

  .u-section-1 .u-video-3 {
    width: 340px;
    height: 191px;
  }

  .u-section-1 .u-video-4 {
    width: 340px;
    height: 191px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 488px;
}

.u-section-2 .u-video-1 {
  width: 700px;
  height: 394px;
  margin: 30px auto 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-video-2 {
  width: 700px;
  height: 394px;
  margin: 30px auto 0;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
}

.u-section-2 .u-video-3 {
  width: 700px;
  height: 394px;
  margin: 30px auto 0;
}

.u-section-2 .embed-responsive-3 {
  position: absolute;
}

.u-section-2 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-2 .u-video-1 {
    width: 540px;
    height: 304px;
  }

  .u-section-2 .u-video-2 {
    width: 540px;
    height: 304px;
  }

  .u-section-2 .u-video-3 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-video-1 {
    width: 340px;
    height: 191px;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-2 {
    width: 340px;
    height: 191px;
  }

  .u-section-2 .u-video-3 {
    width: 340px;
    height: 191px;
  }
}